
/* ---------------------------------------
	Responsive design code
-----------------------------------------*/

@media screen and (min-width: 1024px) {

.hidemobile5 {
	display: none !important;
}

#row2 {
	display: inherit;
}
#block2 {
	display: inherit;
}
#row3 {
	display: inherit;
}
#block4 {
	display: inherit;
}
#senks {
	display: inherit;
}
#ahtung {
	display: inherit;
}
#stories {
	display: inherit;
}
#new-stories {
	display: inherit;
}
#block-reklama {
	display: inherit;
}
#legal {
	display: inherit;
}
#marusa {
	display: inherit;
}
#platunova {
	display: inherit;
}
#immerfort {
	display: inherit;
}
#bezlud {
	display: inherit;
}
#korreckt {
	display: inherit;
}
#braze {
	display: inherit;
}
#blogs {
	display: inherit;
}
#photo {
	display: inherit;
}
#block1 {
	display: inherit;
}
#centerbottommodule {
	display: inherit;
}
#mainbottommodule {
	display: inherit;
}
#about {
	display: inherit;
}
#books {
	display: inherit;
}
#help {
	display: inherit;
}
#kontakt {
	display: inherit;
}


}

@media screen and (min-width: 950px) and (max-width: 1024px) {

img {
	max-width: 100% !important;
	height: auto !important;
}

.container {
	width: 950px !important;
}

.hidemobile4 {
	display: none !important;
}

#row2 {
	display: inherit;
}
#block2 {
	display: inherit;
}
#row3 {
	display: inherit;
}
#block4 {
	display: inherit;
}
#senks {
	display: inherit;
}
#ahtung {
	display: inherit;
}
#stories {
	display: inherit;
}
#new-stories {
	display: inherit;
}
#block-reklama {
	display: inherit;
}
#legal {
	display: inherit;
}
#marusa {
	display: inherit;
}
#platunova {
	display: inherit;
}
#immerfort {
	display: inherit;
}
#bezlud {
	display: inherit;
}
#korreckt {
	display: inherit;
}
#braze {
	display: inherit;
}
#blogs {
	display: inherit;
}
#photo {
	display: inherit;
}
#block1 {
	display: inherit;
}
#centerbottommodule {
	display: inherit;
}
#mainbottommodule {
	display: inherit;
}
#about {
	display: inherit;
}
#books {
	display: inherit;
}
#help {
	display: inherit;
}
#kontakt {
	display: inherit;
}


}

@media screen and (min-width: 758px) and (max-width: 950px) {

img {
	max-width: 100% !important;
	height: auto !important;
}

.container {
	width: 758px !important;
}

.hidemobile3 {
	display: none !important;
}

#row2 {
	display: inherit;
}
#block2 {
	display: inherit;
}
#row3 {
	display :none;
}
#block4 {
	display :none;
}
#senks {
	display: inherit;
}
#ahtung {
	display: inherit;
}
#stories {
	display: inherit;
}
#new-stories {
	display: inherit;
}
#block-reklama {
	display: inherit;
}
#legal {
	display: inherit;
}
#marusa {
	display: inherit;
}
#platunova {
	display: inherit;
}
#immerfort {
	display: inherit;
}
#bezlud {
	display: inherit;
}
#korreckt {
	display: inherit;
}
#braze {
	display: inherit;
}
#blogs {
	display: inherit;
}
#photo {
	display: inherit;
}
#block1 {
	display: inherit;
}
#centerbottommodule {
	display: inherit;
}
#mainbottommodule {
	display: inherit;
}
#about {
	display: inherit;
}
#books {
	display: inherit;
}
#help {
	display: inherit;
}
#kontakt {
	display: inherit;
}


}

@media screen and (min-width: 524px) and (max-width: 758px) {

img {
	max-width: 100% !important;
	height: auto !important;
}

.container {
	width: 524px !important;
}

.hidemobile2 {
	display: none !important;
}

#row2 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row2 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#block2 {
	display: inherit;
}
#block2 {
	height: auto !important;
}
#block2 .logobloc {
	float :none !important;
	width: auto !important;
}
#row3 {
	display :none;
}
#block4 {
	display :none;
}
#senks {
	display: inherit;
}
#senks {
	height: auto !important;
}
#senks .logobloc {
	float :none !important;
	width: auto !important;
}
#ahtung {
	display: inherit;
}
#ahtung {
	height: auto !important;
}
#ahtung .logobloc {
	float :none !important;
	width: auto !important;
}
#stories {
	display: inherit;
}
#stories {
	height: auto !important;
}
#stories .logobloc {
	float :none !important;
	width: auto !important;
}
#new-stories {
	display: inherit;
}
#new-stories {
	height: auto !important;
}
#new-stories .logobloc {
	float :none !important;
	width: auto !important;
}
#block-reklama {
	display: inherit;
}
#block-reklama {
	height: auto !important;
}
#block-reklama .logobloc {
	float :none !important;
	width: auto !important;
}
#legal {
	display: inherit;
}
#legal {
	height: auto !important;
}
#legal .logobloc {
	float :none !important;
	width: auto !important;
}
#marusa {
	display: inherit;
}
#marusa {
	height: auto !important;
}
#marusa .logobloc {
	float :none !important;
	width: auto !important;
}
#platunova {
	display: inherit;
}
#platunova {
	height: auto !important;
}
#platunova .logobloc {
	float :none !important;
	width: auto !important;
}
#immerfort {
	display: inherit;
}
#immerfort {
	height: auto !important;
}
#immerfort .logobloc {
	float :none !important;
	width: auto !important;
}
#bezlud {
	display: inherit;
}
#bezlud {
	height: auto !important;
}
#bezlud .logobloc {
	float :none !important;
	width: auto !important;
}
#korreckt {
	display: inherit;
}
#korreckt {
	height: auto !important;
}
#korreckt .logobloc {
	float :none !important;
	width: auto !important;
}
#braze {
	display: inherit;
}
#braze {
	height: auto !important;
}
#braze .logobloc {
	float :none !important;
	width: auto !important;
}
#blogs {
	display: inherit;
}
#blogs {
	height: auto !important;
}
#blogs .logobloc {
	float :none !important;
	width: auto !important;
}
#photo {
	display: inherit;
}
#maincontent .column {
	width: 100% !important;
	clear:both;
	float:left
}
#maincontent .column1 div.inner, #maincontent .column2 div.inner {
	/*overflow:hidden;*/
}
#maincontent .column div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.items-row .item, .column {
	width: auto !important;
	float: none;
	margin: 0 !important;
}

.column div.moduletable, .column div.moduletable_menu {
	float: none;
	width: auto !important;
	/*margin: 0 !important;
	padding: 0 !important;*/
}

/** specifique au formulaire de contact **/
.contact form fieldset dt {
	max-width: 80px;
}

.contact input, .contact textarea {
	max-width: 160px;
}#block1 {
	display: inherit;
}
#block1 {
	height: auto !important;
}
#block1 .logobloc {
	float :none !important;
	width: auto !important;
}
#centerbottommodule {
	display: inherit;
}
#centerbottommodule {
	height: auto !important;
}
#centerbottommodule .logobloc {
	float :none !important;
	width: auto !important;
}
#mainbottommodule {
	display: inherit;
}
#mainbottommodule {
	height: auto !important;
}
#mainbottommodule .logobloc {
	float :none !important;
	width: auto !important;
}
#about {
	display: inherit;
}
#about {
	height: auto !important;
}
#about .logobloc {
	float :none !important;
	width: auto !important;
}
#books {
	display: inherit;
}
#books {
	height: auto !important;
}
#books .logobloc {
	float :none !important;
	width: auto !important;
}
#help {
	display: inherit;
}
#help {
	height: auto !important;
}
#help .logobloc {
	float :none !important;
	width: auto !important;
}
#kontakt {
	display: inherit;
}
#kontakt {
	height: auto !important;
}
#kontakt .logobloc {
	float :none !important;
	width: auto !important;
}


}

@media screen and (max-width: 524px) {

img {
	max-width: 100% !important;
	height: auto !important;
}

.container {
	width: 292px !important;
}

.hidemobile1 {
	display: none !important;
}

#row2 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row2 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#block2 {
	display: inherit;
}
#block2 {
	height: auto !important;
}
#block2 .logobloc {
	float :none !important;
	width: auto !important;
}
#row3 {
	display :none;
}
#block4 {
	display :none;
}
#senks {
	display: inherit;
}
#senks {
	height: auto !important;
}
#senks .logobloc {
	float :none !important;
	width: auto !important;
}
#ahtung {
	display: inherit;
}
#ahtung {
	height: auto !important;
}
#ahtung .logobloc {
	float :none !important;
	width: auto !important;
}
#stories {
	display: inherit;
}
#stories {
	height: auto !important;
}
#stories .logobloc {
	float :none !important;
	width: auto !important;
}
#new-stories {
	display: inherit;
}
#new-stories {
	height: auto !important;
}
#new-stories .logobloc {
	float :none !important;
	width: auto !important;
}
#block-reklama {
	display: inherit;
}
#block-reklama {
	height: auto !important;
}
#block-reklama .logobloc {
	float :none !important;
	width: auto !important;
}
#legal {
	display: inherit;
}
#legal {
	height: auto !important;
}
#legal .logobloc {
	float :none !important;
	width: auto !important;
}
#marusa {
	display: inherit;
}
#marusa {
	height: auto !important;
}
#marusa .logobloc {
	float :none !important;
	width: auto !important;
}
#platunova {
	display: inherit;
}
#platunova {
	height: auto !important;
}
#platunova .logobloc {
	float :none !important;
	width: auto !important;
}
#immerfort {
	display: inherit;
}
#immerfort {
	height: auto !important;
}
#immerfort .logobloc {
	float :none !important;
	width: auto !important;
}
#bezlud {
	display: inherit;
}
#bezlud {
	height: auto !important;
}
#bezlud .logobloc {
	float :none !important;
	width: auto !important;
}
#korreckt {
	display: inherit;
}
#korreckt {
	height: auto !important;
}
#korreckt .logobloc {
	float :none !important;
	width: auto !important;
}
#braze {
	display: inherit;
}
#braze {
	height: auto !important;
}
#braze .logobloc {
	float :none !important;
	width: auto !important;
}
#blogs {
	display: inherit;
}
#blogs {
	height: auto !important;
}
#blogs .logobloc {
	float :none !important;
	width: auto !important;
}
#photo {
	display :none;
}
#maincontent .column {
	width: 100% !important;
	clear:both;
	float:left
}
#maincontent .column1 div.inner, #maincontent .column2 div.inner {
	/*overflow:hidden;*/
}
#maincontent .column div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.items-row .item, .column {
	width: auto !important;
	float: none;
	margin: 0 !important;
}

.column div.moduletable, .column div.moduletable_menu {
	float: none;
	width: auto !important;
	/*margin: 0 !important;
	padding: 0 !important;*/
}

/** specifique au formulaire de contact **/
.contact form fieldset dt {
	max-width: 80px;
}

.contact input, .contact textarea {
	max-width: 160px;
}#block1 {
	display: inherit;
}
#block1 {
	height: auto !important;
}
#block1 .logobloc {
	float :none !important;
	width: auto !important;
}
#centerbottommodule {
	display: inherit;
}
#centerbottommodule {
	height: auto !important;
}
#centerbottommodule .logobloc {
	float :none !important;
	width: auto !important;
}
#mainbottommodule {
	display: inherit;
}
#mainbottommodule {
	height: auto !important;
}
#mainbottommodule .logobloc {
	float :none !important;
	width: auto !important;
}
#about {
	display: inherit;
}
#about {
	height: auto !important;
}
#about .logobloc {
	float :none !important;
	width: auto !important;
}
#books {
	display: inherit;
}
#books {
	height: auto !important;
}
#books .logobloc {
	float :none !important;
	width: auto !important;
}
#help {
	display: inherit;
}
#help {
	height: auto !important;
}
#help .logobloc {
	float :none !important;
	width: auto !important;
}
#kontakt {
	display: inherit;
}
#kontakt {
	height: auto !important;
}
#kontakt .logobloc {
	float :none !important;
	width: auto !important;
}


}
